WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Deprecated function warning

[Resolved] Deprecated function warning

  • techsurgeons
    Participant

    @techsurgeons

    We’re using PHP 5.5 and get this. Given that PHP 5.4 isn’t going to be supported much longer, updating the function would be much appreciated.

    FastCGI: server “/home/www/fastcgi/php5.fcgi” stderr: PHP message: PHP Deprecated: mysql_escape_string(): This function is deprecated; use mysql_real_escape_string() instead. in /home/www/htdocs/wp-content/plugins/calendar/calendar.php on line 2954

    Thanks!
    -j

    https://wordpress.org/plugins/calendar/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Deprecated function warning’ is closed to new replies.